[WAR-RivalenOE UTUIDataProvider_MapInfo]
MapName=WAR-RivalenOE
FriendlyName=RivalenOE
PreviewImageMarkup=<Images:WAR-RivalenOE.rivalenpre>
Description=Before the Necris invasion, Rivalen was a place of peace and tranquility settled long ago by a wise and ancient people.
